## papagayo-ng-dmo 1.4.2+20210315.gitc34c828

=== requirements.txt ===
sounddevice>=0.3.13
cffi>=1.12.2
numpy>=1.16.2
pydub>=0.23.1
anytree>=2.6.0
PySide2>=5.12.3
