=== debian/changelog ===
papagayo-ng-dmo (1.4.2+20210315.gitc34c828-dmo1) unstable; urgency=medium

  * Git snapshot with python3 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Mar 2021 14:11:50 +0100

papagayo-ng-dmo (1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Aug 2017 08:47:32 +0200

papagayo-ng-dmo (1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2017 20:41:21 +0200

papagayo-ng-dmo (1.4.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jan 2017 09:34:52 +0100
