=== debian/control ===
Source: papagayo-ng-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://morevnaproject.org/papagayo/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 11), quilt, dh-sequence-python3, python3-dev

Package: papagayo-ng
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-sounddevice, python3-numpy, python3-pydub,
 python3-sounddevice, python3-anytree, python3-pyside2.qtcore, python3-pyside2.qtgui, python3-pyside2.qtwidgets,
 python3-pyside2.qtuitools, python3-pyside2.qtwebenginewidgets
Description: lipsync tool.
 Papagayo is a lip-syncing program designed to help you line up phonemes
 (mouth shapes) with the actual recorded sound of actors speaking. Papagayo
 makes it easy to lip sync animated characters by making the process very
 simple - just type in the words being spoken (or copy/paste them from the
 animation's script), then drag the words on top of the sound's waveform
 until they line up with the proper sounds.
