=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

# -Spybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_install:
	dh_install

	mv debian/papagayo-ng/usr/bin/papagayo-ng.py debian/papagayo-ng/usr/bin/papagayo-ng

override_dh_clean:
	${RM} -rf __pycache__

	dh_clean

override_dh_auto_clean override_dh_auto_build override_dh_auto_install:
