=== debian/watch ===
version=4

https://github.com/morevnaproject/papagayo-ng/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
